nav {
    display: block;
    width: 100%;
    background: #eee;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    ul {
        margin: 0;
        padding: 0;
        display: inline-block;
        &.meta {
            float: right;
        }
    }
    li {
        display: inline-block;
        a {
            display: inline-block;
            padding: 15px;
            text-decoration: none;
            color: #000;
            &:hover {
                background: #e0e0e0;
            }
        }
        > span {
            padding: 15px;
        }
    }
}